# DO NOT DELETE: Beginning of Haskell dependencies
utils/deriveConstants/dist/build/Main.o : utils/deriveConstants/Main.hs
$(eval $(call hi-rule,utils/deriveConstants/dist/build/Main.hi  : %hi: %o  utils/deriveConstants/Main.hs))
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Prelude.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/System/Process.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/IO.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1/System/FilePath.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/Exit.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/System/Environment.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Numeric.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Maybe.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1/Data/Map.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1/Data/Map.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/List.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Char.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Data/Bits.hi
utils/deriveConstants/dist/build/Main.o : /opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/Control/Monad.hi
# DO NOT DELETE: End of Haskell dependencies
utils/deriveConstants_dist_depfile_haskell_EXISTS = YES
